Subject: Re: bug#75056: 31.0.50; tty-child-frames with server / multiple clients possible hangs

From: Gerd Möllmann <[email-masked]>
Date: Sun, 02 Feb 2025 11:08:10 +0100

martin rudalics <[email-masked]> writes:

>> Okay, pretty strange, I don't have an idea what that could be yet.
>> I could reproduce it once here, though.
>
> I was able to reproduce it once here only.  It might be connected to
> mouse hovering.

That was a good clue, it's mouse-highlighting! Move the top-most child
frame so that it obscures a part of the mode-line of the other child
that has mouse-face, then move the mouse into that mode-line part.